{
    "link": {
        "link_explica": "Please enter sources from anywhere else on the Internet here. The sources should have a close relation to the object. Please do not enter links to sources, which focus on the creator instead of the object itself. Keep in mind, linking is only worthwhile if the source is trustworthy and it is probable that it will not vanish too soon. For example: private homepages often disappear soon after they have been created.",
        "link_not_listed": "If you want to link to a source that is not yet listed, please click here",
        "text": "Display text",
        "linkname_explica": "This text will be displayed along with the object. It should be as short as possible. If it links to Wikipedia, please start it like this: \"Wikipedia entry about ...\"",
        "url": "URL (with http:\/\/ or https:\/\/)",
        "linklink_explica": "Please enter an absolute URL here! (That means, incl. \"http:\/\/\" or \"https:\/\/\")",
        "no_text": "Please enter a text for displaying the link!<\/p><p class=\"ohne\">Users will click on this text to activate the link. It is also used to identify the link in the editing\/adding tool. E.g.: \"Wikipedia entry about...\"",
        "no_url": "Please enter a URL to link to!<\/p><p class=\"ohne\">The URL of the website the link leads to.",
        "document_explica": "* Here you can upload documents related to the object (as PDF files exclusively) - or just link the object with an already existing document",
        "document_not_listed": "If the document is not listed, please click here",
        "objobj_explica": "* Please use this function only if you want to link a <b>single object<\/b> with <b>another single object<\/b>.<br>* Please <b>do not<\/b> use it if you want to link it with a group (2 or more) of objects.",
        "link_from": "First",
        "single_to": "You are about to link to another object at museum-digital. Please enter the ID of the target object here",
        "single_target": "Target object",
        "single_first_bottom": "What links the objects to each other? Please enter here how the object on the left is related to the one on the right?<br>Example 1: \"Almost identical object\"<br>Example 2: \"Object of the same kind in another museum\"<br>Example 3: \"The person on the left can be found on the other photo\"",
        "single_second_bottom": "What is meant by this object in reference to the left? <br>Example 1: \"Almost identical object\"<br>Example 2: \"Very similar presentation\"<br>Example 3: \"Comparable Object\"",
        "single_either": "Either add ... and send",
        "single_as_left": "Same text as links",
        "single_no_backlink": "No link back to the first object",
        "series_explica": "* Here you can link an object with an object group. Examples for object groups are: a photo album, a folder containing drawings, a series of bills, ...<br>* Please do not use to link to another single object.",
        "series_part_of": "The object already belongs to the following object groups",
        "series_make_part": "You may make the object part of an existing object group",
        "series_create_series": "You may create a new object group",
        "series_name": "Name of object group",
        "seriename_explica": "This text is the name of the object group\/series in the editing tool and it is used for overview functions. No name of a series may exist more than once.",
        "series_description": "Description of object group",
        "serietext_explica": "This text will serve as the description of the object group\/series\/album\/maps ...<br>Suggestions on content: What similarities do the objects share? How many objects are contained? Are there any notable facts about the group\/album\/series?",
        "series_no_name": "Please enter a title for the series!<\/p><p class=\"ohne\">A short title is best! A series name may not occur more than once ",
        "series_no_description": "Please enter a description for the series!<\/p><p class=\"ohne\">A description of the series as a text. There are no limitations to the length of the text.",
        "series_back_object": "Back to object",
        "series_back_series": "Back to object group connection",
        "series_back_table": "Back to object group overview",
        "series_list": "Generate table from object group",
        "series_move_down": "Moves object towards the rear of the series",
        "series_move_up": "Moves object towards the front of the series",
        "relate_objekt": "Add relation to an object",
        "series_no_series": "No object group available",
        "hide_objectgroup": "Hide object group",
        "show_objectgroup": "Make object group public",
        "objectgroup_number_member": "Number of objects in this group",
        "html_catalogue": "HTML catalogue",
        "series_belongs": "Object group belongs to",
        "series_delete": "Delete object group",
        "series_delete_question": "You are about to delete an object group",
        "series_presentation": "Show object group as ...",
        "show_series_at_museumsite": "Show on museum page",
        "hide_series_at_museumsite": "Hide on museum page",
        "show_map_with_series": "Show map to public",
        "hide_map_with_series": "Hide map from public",
        "series_map_set_nonpublic": "The series page will be displayed without a map",
        "series_map_set_public": "The series page will be displayed with a map",
        "series_add": "Add an object group",
        "series_added": "A new object group has been added",
        "series_update": "Edit an object group",
        "series_updated": "Information on the object group has been updated",
        "series_objpos_backward": "The object was moved backwards",
        "series_objpos_forward": "The object was moved forward",
        "linked_obj_obj": "Object linked to another object",
        "linked_obj_series": "Object linked to an object group",
        "objectgroup_hidden": "The object group has been made non-public",
        "objectgroup_visible": "The object group has been made public",
        "objectgroup_visible_museumpage": "The series will be shown on the museum page",
        "objectgroup_hidden_museumpage": "The series will not be shown on the museum page",
        "single_from": "From",
        "link_edited": "Link was edited",
        "files_in_index": "Files in index",
        "links_good": "Links with no issues",
        "links_referral": "Redirected links",
        "links_error": "Links with errors",
        "index_more": "Index more",
        "url_simple": "URL",
        "status_code": "Status Code",
        "date_checked": "Last checked",
        "link_validity_check": "Link validity check",
        "no_checks_run_yet": "No checks run yet",
        "all_series": "All object groups",
        "series_base_data": "Basic information about the series",
        "series_objects": "Objects in the object group",
        "xml_export": "Export (XML)",
        "link_validation_tool": "Hyperlink validation tool",
        "linked_objects": "Linked objects",
        "series_deleted": "The series has been deleted",
        "series_no_series_text": "No series\/object group has been added for your museum yet (therefore, we cannot list any). You may:",
        "upload_image": "Upload image",
        "delete_image": "Delete image",
        "deleted_image": "Deleted image",
        "uploaded_image": "The object group image was uploaded",
        "11": "",
        "87": "",
        "88": "",
        "series_image": "Main image of the series"
    }
}